[HEADER]
VERSION=3

[GEARS]
UP=7200
DOWN=2500
SLIP_THRESHOLD=0.55
GAS_CUTOFF_TIME=0.32

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.75
TRAIL_HINT=0.3

[STEER]
STEER_GAIN=1.53

[LOOKAHEAD]
BASE=18
GAS_BRAKE_LOOKAHEAD=10

[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1